{% extends "layout/admin.html" %}
{% block page_title %}Redirección{% endblock %}
{% block title %}Redirectionar{% endblock %}
{% block content %}
{% load materializecss %}
<div class="row">
    <div class="col m8">
      <div class="card">
        <div class="card-content">
        <form method="POST" class="form-horizontal row">
            {%csrf_token%}
            {{form|materializecss}}
            <p><button class="waves-effect waves-light btn btn-large blue right" type="submit"> <i class="fa fa-save"></i> Guardar</button></p>
        </form>
        </div>
      </div>
    </div>
</div>
{% endblock %}